*{margin:0;padding:0}
input, button, select, textarea{margin: 0;font: inherit}
/* 去掉按钮标签点击时的虚线框 */
button:focus{outline:none}
select:focus{outline:none}

/* 讲座权限三个选项 */
#purview label{font-weight:normal;font-size:12px}
.container{margin-left:25px;padding:0;width:1024px}

/* 顶部栏左侧的标题 */
.top .head{display:inline;position:relative;top:15px;left:20px;font-weight:500;font-size:24px}

/* 模仿bootstrap的输入框获取焦点时的效果 */
.my-form-control{display:block;width:100%;height:34px;padding:6px 12px;font-size:14px;line-height:1.42857143;color:#555;background-color:#fff;background-image:none;border:1px solid #ccc;border-radius:4px;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075)}
.my-form-control:focus{border-color:#66afe9;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6)}

/****取代easyUI数据表格工具栏的按钮样式****/
/* 按钮左侧的图标 */
.leftImg{margin:1px 5px 0px 0px;width:16px;height:16px}

/* 按钮右侧的文字 */
.rightSpan{	position:relative;top:-3px;line-height:24px}

/* 按钮的基本样式 */
.myBtn{font-size:12px;height:24px;padding:1px;margin-bottom:2px;border:1px solid #FAFAFA;border-radius:5px;background:none;cursor:pointer;color:#444}
.myBtn:hover{background:#E2E2E2;border:1px solid #CCC;color:#000}
/****取代easyUI数据表格工具栏的按钮样式****/

/* 管理界面左侧属性菜单背景 */
.selected_node{background-color:#4B4B4B}

/* 用于美化input[file]按钮的a标签 */
.eClassBtn-main-file{display:inline-block;line-height:30px;text-align:center;overflow:hidden;text-decoration:none}
.eClassBtn-main-file:hover{font-size:14px;text-decoration:none}
.inputFile{position:absolute;left:0;top:0;width:100%;height:100%;z-index:999;opacity:0;cursor:pointer;font-size:19px}


/***********************************下面为不同版本需替换样式************************************************************************************************/
/* #掌医/掌易#	主色调：#2BB38A 低亮色调：#82E5C7	*/
/* #行邦教育#	主色调：#26AEDE 低亮色调：#59B9DB	*/

/* 页面主要按钮样式：白底绿字绿边框************此处四个#2BB38A颜色为可替换样式**************/
.eClassBtn-main, .eClassBtn-main-file{color:#2BB38A;border:1px solid #2BB38A;background:white;width:80px;height:30px;font-size:14px;padding:0;border-radius:4px;position:relative;cursor:pointer;font-family:'微软雅黑'}
.eClassBtn-main:hover, .eClassBtn-main-file:hover{background:#2BB38A;color:#FFF}
.eClassBtn-main:disabled{color:#2BB38A;background:#EEE}
/* 页面主要按钮样式：白底绿字绿边框*********此处四个#2BB38A颜色为可替换样式*****************/

/* 顶部栏***************************此处下边框颜色为可替换样式***********************/
.top{border-bottom:3px solid #2BB38A;width:100%;height:55px;background:rgb(241,241,241);position:fixed;z-index:1000;top:0px;margin-bottom:20px}
/* 顶部栏***************************此处下边框颜色为可替换样式***********************/

/* 掌医页面顶部固定栏右侧的绿色按钮***********此处两个按钮的背景颜色为可替换样式****************/
.eClassBtn-top{background:#2BB38A;width:70px;height:30px;color:#FFF;border-radius:4px;border:none;font-size: 14px;cursor: pointer;float:right;padding:0;position:relative;top:15px}
.eClassBtn-top:hover{background:#50BF9E;color:#FFF}
.eClassBtn-top:disabled{background:#d5d5d7;color:#909090}
/* 掌医页面顶部固定栏右侧的绿色按钮***********此处两个按钮的背景颜色为可替换样式****************/

/* 创建专题页面“普通”/“教学”tab的选中样式**********此处的文字颜色为可替换样式****************/
.eClassTab-themeSel{border:none;color:#2BB38A;border-bottom:2px solid #2BB38A;width:80px;background:#DDD;font-size:16px;padding:5px}
/* 创建专题页面“普通”/“教学”tab的选中样式**********此处的文字颜色为可替换样式****************/

/**创建作业页面三个tab的选中样式******************此处的背景颜色为可替换样式****************/
.eClassTab-examSel{background:#2BB38A;color:#FFF;border-color:#2BB38A !important}
.itemBankDoor{color:#2BB38A;font-size:14px;text-decoration:underline;margin-right:30px} /* 作业测验列表右侧我的题库入口 */
.itemBankDoor:hover{color:#2BB38A;font-size:14px;text-decoration:underline;margin-right:30px} /* 作业测验列表右侧我的题库入口 */
/**创建作业页面三个tab的选中样式******************此处的背景颜色为可替换样式****************/

/* 平台主页index页面颜色（样式）*****************此处的文字颜色为可替换样式****************/
.menu-active{background:#2BB38A;border-radius:0px;color:#000}	/* 头像处下拉菜单选中颜色（样式） */
.menu-selected{color:#2BB38A}	/* 左侧树形菜单选中后颜色（样式） */
.tabs{background-color:#F3F3F3} /* tab栏背景颜色 */
.header{background-color:#F2F2F2;background-repeat:no-repeat}	/* 登录及主页页眉背景颜色及背景图是否复制 */
.shadow{box-shadow:#50BF9E 2px 2px 20px 0px}	/* 登录页面登录框的阴影 */
/* 平台主页index页面颜色（样式）*****************此处的文字颜色为可替换样式****************/

/* 注册页面/完善信息页面****************此处的背景、边框、文字颜色为可替换样式****************/
.regTitle{color:#2BB38A;border-bottom:2px solid #2BB38A;width:130px;font-size:25px;margin:0 auto 7px;text-align:center;padding-bottom:8px}
.regInput{border:1px solid #2BB38A;display:inline-block;width:100%;height:50px;padding:6px 12px;font-size:17px;line-height:1.42857143;color:#555}
.regButton{background:#2BB38A;color:white;border:none;display:inline-block;height:50px;cursor:pointer}
.regButton:hover{background:#82E5C7}
.regButton-disabled{background:#82E5C7;border-right:1px solid #82E5C7;cursor:default;disabled:disabled}
.regPhoneBox{border:1px solid #2BB38A} /* 输入电话号码边框 */
/* 注册页面/完善信息页面****************此处的背景、边框、文字颜色为可替换样式****************/

/* 用户登录页面***********************此处的背景、边框、文字颜色为可替换样式****************/
.loginButton-login{background-color:#2BB38A;color:#FFF}	/* 登录按钮 */
.loginLink-toReg{color:#2BB38A}	/* 免费注册超链接 */
.loginInputLine{border:1px solid #2BB38A}	/* 输入框 */
.eClassTab-loginSel{color:#2BB38A;border-bottom:2px solid #2BB38A}	/* “用户登录”/“手机登录”tab的选中样式 */
.loginInputLine-ico{border-right:1px solid #2BB38A}	/* 输入框左侧的图标框的右边框颜色 */
.inputLine-tel-head{color:#2BB38A;border:0px;font-size:16px}	/* 手机号输入框左侧的+86字体颜色 */
.telogin-ver-btn{background:#2BB38A;color:#FFF}	/* 发送验证码按钮颜色 */
.telogin-ver-input{border:1px solid #2BB38A}	/* 验证码输入框边框颜色 */
/* 用户登录页面***********************此处的背景、边框、文字颜色为可替换样式****************/

/* 讲座信息页面***************************此处下边框颜色为可替换样式********************/
.btn-small{color:#2BB38A}	/* 讲座信息页面资源操作按钮字体颜色 */
.aLink{background:#2BB38A none repeat scroll 0 0}	/* 标签背景颜色 */
/* 讲座信息页面***************************此处下边框颜色为可替换样式********************/

/*项目字体颜色*/
.main-font-color{color:#2BB38A;font-size:14px;}

/** 弹框内容input输入框样式*/
.dg-form-input{height:auto;min-height:25px;line-height:25px;padding:0 5px;border:1px solid #D3D3D3;border-radius:5px;}
.dg-form-input:focus{outline:0;border-color: #bababa;-moz-box-shadow: 0 0 3px 0 #D3D3D3;-webkit-box-shadow: 0 0 3px 0 #D3D3D3;box-shadow: 0 0 3px 0 #D3D3D3;}

/*webuploader*/
.webuploader-pick {
	position: relative;
	display: inline-block;
	cursor: pointer;
	background: #fff;
	padding: 5px 12px;
	color: #2BB38A;
	text-align: center;
	border-radius: 4px;
	overflow: hidden;
	font-size:14px;
	border:1px solid #2BB38A;
}
.webuploader-pick-hover {background:#2BB38A;color:#fff;}